unit LoadCubeForm_SRC;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TLoadCubeForm = class(TForm)
    ListLB: TListBox;
    Panel1: TPanel;
    Button1: TButton;
    Button2: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  LoadCubeForm: TLoadCubeForm;

implementation

{$R *.dfm}

procedure TLoadCubeForm.Button1Click(Sender: TObject);
begin
if ListLB.ItemIndex < 0 then
   begin
   ShowMessage('You must select a cube or press <Cancel> button');
   ModalResult := mrNone;
   end;
end;

end.
